/* =============================================================================
   CONTENT
   ========================================================================== */
#game {	
  float: left;
  width:100%;
  position:relative;
  padding:15px;
  overflow:hidden;  
}

#game .mobile-content {
	display:none;
}

#game h1 {	
  margin: 5px 0px 10px 0px;
}

#game_home {	
	position: relative;
	float:left;
	display:inline-block;
	width:100%;
	padding:0px 10px 10px 0px;
}

#game_content {
	position: relative;	
	float:left;
	display:inline-block;
	width:72%;
	margin-bottom:15px;
	line-height: 18px;
}

#game_aside {
	position: relative;
	float:left;
	display:inline-block;
	width:28%;
	height:100%;
	z-index:0;
}

#game_footer {
	position: relative;
	display:none;
	float:left;
	width:100%;	
	z-index:0;
	padding-left:10px;
}

#game_footer img {
	width:100%;
} 


/* =============================================================================
   MENU ASIDE
   ========================================================================== */

#nav_game {
	position: relative;
	width:270px;	
	background: #191b20 ; /* Old browsers */
	background: -moz-linear-gradient(top, #191b20 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191b20), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #191b20 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #191b20 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #191b20 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #191b20 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191b20', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border:1px #27282b solid;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left:30px;
	-moz-box-shadow: 0px 1px 5px #000;
	-webkit-box-shadow: 0px 1px 5px #000;
	box-shadow: 0px 1px 5px #000;
	box-shadow: 0px 1px 5px #000;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
}
#nav_game ul, #nav_game ol, #nav_game li, ul#nav_game, ul#nav_game ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}
#nav_game ul {
	padding-left:5px;
}
#nav_game h2 {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	text-transform: uppercase;
	color: #fff;
	margin:0;
	padding:8px;
	background: #bca886; /* Old browsers */
	background: -moz-linear-gradient(top, #bca886 0%, #f5f3d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bca886), color-stop(100%,#f5f3d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #bca886 0%,#f5f3d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bca886', endColorstr='#f5f3d5',GradientType=0 ); /* IE6-9 */
	border-top: #bca886 1px solid;
	color:#000;
}
#nav_game a h3 {	
	color: #ababac;
	text-transform: uppercase;
	font-weight:normal;
	margin:8px;
	padding:0;
	padding-left:5px;
	font-size: 18px;
}
#nav_game a h3 i {
	float:right;
	color: #ababac;
	font-size: 17px;
}
#nav_game a:hover h3 {
  color: #fff;
}
#nav_game_arrow {	
	position:absolute;
	left:-8px;
	top:10px;
	z-index:211;
}

ul#nav_game a.heading { 
	color: #999;
	display: block;
	font-size: 12px;
	line-height: 12px;
	padding:4px;
	text-decoration: none;
}
ul#nav_game a.heading:hover { 
	background: #212325; 
	color: #fff;
}
ul#nav_game li.ui-accordion-selected a.heading, 
ul#nav_game li.current a.heading { 
	background: #2c2d30;
	color:#fff;
}
ul#nav_game li ul { 
	width:100%;
}
ul#nav_game li ul a {
	text-decoration: none;
	font-size: 16px;
	color: #ababac;
}
ul#nav_game li ul li {
	width:100%;
	padding:6px 40px;
	border-bottom: 1px solid #1e1f1f;
}
ul#nav_game li ul li:hover, 
ul#nav_game li ul a.current li { 
	background: #212325;
	color: #fff;
}
ul#nav_game li {
	border: none;
}
ul#nav_game li:last-child {
	border-bottom: none;
}
ul#nav_game li ul {
	display: none;
}
ul#nav_game li.current ul {
	display: block;
}
	

	

/* =============================================================================
   NAV QUI SE FIXE EN HAUT QUAND ON SCROLL
   ========================================================================== */
.gamenav_sticked {	
	position:fixed;
	top:50px;
	z-index: 10000;	
}


/* =============================================================================
   MENU BLOCS
   ========================================================================== */
.nav_blocs {
	position: relative;
	float: left;
	list-style: none;
	width: 100%;
	text-align:left;
	height: auto;	
	margin:0;
	padding:0;		
}
.nav_blocs ul {
	list-style: none;
	position: relative;
	display: inline-table;
}
.nav_blocs li {
	position:relative;
	float: left;
	width:25%;
	background: #1b1c20;
	padding-left: 10px;
	padding-bottom: 10px;
}
.nav_blocs li a,
.nav_blocs li a img {
	display: block;
	position: relative;
	box-shadow: 0px 1px 5px #000;
}
.nav_blocs li a {
	overflow:hidden;
	margin-right:5px;
}
.custom-rd .nav_blocs li a {
	border:1px #891D19 solid;
}
.custom-ab .nav_blocs li a {
	border:1px #3a4051 solid;
}
.custom-ee .nav_blocs li a {
	border:1px #885830 solid;
}
.custom-rd .nav_blocs li a:hover {
	border:1px #beab89 solid;
}
.custom-ab .nav_blocs li a:hover {
	border:1px #beab89 solid;
}
.custom-ee .nav_blocs li a:hover {
	border:1px #beab89 solid;
}
.nav_blocs li a .hover{
	background: rgba(0,0,0,0.6) url(../img/nav_noise.gif) repeat;
	opacity:0.4;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
	cursor: pointer;
	margin:0;
}

.nav_blocs .nav_rub {	
	position: absolute;
	bottom:0px;
	left:10px;
	width: 100%;
	padding: 10px 0;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:19px;
	color:#FFF;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: 0 1px 1px #333,
               0 2px 2px #222,
               0 3px 3px #111;
}
.nav_blocs .nav_rub em {	
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:12px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}


/* =============================================================================
   HOME
   ========================================================================== */

#home_header {
	float:left;
	position: relative;
	width:100%;
	margin-bottom:15px;
	padding-left:5px;
}
#home_texte {
	display:inline-block;
	float:left;
	position: relative;
	width:50%;
	padding:0;
	font-size: 16px;
	color: #c8c8c6;
    font-weight:normal;
	float:left;	
}
#home_img {
	display:inline-block;
	float:right;
	position: relative;
	width:50%;
	padding-left:15px;
}
#home_img img {
	padding:0;
	width:100%;
} 
.custom-rd #home_img img {
	border:1px #ffb400 solid;
}
.custom-ab #home_img img {
	border:1px #3a4051 solid;
}
.custom-ee #home_img img {
	border:1px #885830 solid;
} 
#home_blocs {
	width:100%;
	float:left;
	padding:10px 5px 10px 0px;
} 
#home_blocs img {
	width:100%;
} 

/* BOUTONS DISCOVER */
.btn-discover {
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 17px;	
	display: inline-block;
	position: relative;
	float: left;	
	height:34px;
	text-align:left;
	padding: 7px 14px 5px 12px;
}
.btn-discover i {
	font-size: 16px;
	padding-right:2px;
}
.btn-discover .icon-star {
	font-size: 17px;
	padding-right:2px;
	padding-top:0px;
}

.custom-rd .btn-discover {
	background: #890101; /* Old browsers */
	background: -moz-linear-gradient(top,  #890101 0%, #510001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#890101), color-stop(100%,#510001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #890101 0%,#510001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #890101 0%,#510001 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #890101 0%,#510001 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #890101 0%,#510001 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890101', endColorstr='#510001',GradientType=0 ); /* IE6-9 */
	border-top: #AF0000 1px solid;
	border-bottom: #1E0000 1px solid;
	color:#fff;
}
.custom-ab .btn-discover {
	background: #556487; /* Old browsers */
	background: -moz-linear-gradient(top, #556487 0%, #3a4051 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556487), color-stop(99%,#3a4051)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #556487 0%,#3a4051 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #556487 0%,#3a4051 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #556487 0%,#3a4051 99%); /* IE10+ */
	background: linear-gradient(to bottom, #556487 0%,#3a4051 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556487', endColorstr='#3a4051',GradientType=0 ); /* IE6-9 */
	border-top: #7689b6 1px solid;
	border-bottom: #1E0000 1px solid;
	color:#fff;
}
.custom-ee .btn-discover {
	background: #885830; /* Old browsers */
	background: -moz-linear-gradient(top, #885830 0%, #37250e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#885830), color-stop(100%,#37250e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #885830 0%,#37250e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #885830 0%,#37250e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #885830 0%,#37250e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #885830 0%,#37250e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#885830', endColorstr='#37250e',GradientType=0 ); /* IE6-9 */
	border-top: #b57642 1px solid;
	border-bottom: #1E0000 1px solid;
	color:#fff;
}
.custom-rd .btn-discover:hover, 
.custom-ab .btn-discover:hover, 
.custom-ee .btn-discover:hover {
	background: #bca886; /* Old browsers */
	background: -moz-linear-gradient(top, #bca886 0%, #f5f3d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bca886), color-stop(100%,#f5f3d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #bca886 0%,#f5f3d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bca886', endColorstr='#f5f3d5',GradientType=0 ); /* IE6-9 */
	border-top: #bca886 1px solid;
	color:#000;
}

	
/* =============================================================================
   GENERAL
   ========================================================================== */

#game_subtitle {
	position:relative;
	width:100%;
	height:auto;
	padding:4px 6px 3px 10px;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:30px;
	line-height:30px;
	font-weight: normal;
  font-style: normal;		
	text-transform:uppercase;
	/*
	text-shadow: 0 1px 1px #333,
               0 1px 2px #222,
               0 1px 3px #111;
	*/
}


.custom-rd #game_subtitle {
	background: #890101; /* Old browsers */
	background: -moz-linear-gradient(top,  #890101 0%, #510001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#890101), color-stop(100%,#510001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #890101 0%,#510001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #890101 0%,#510001 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #890101 0%,#510001 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #890101 0%,#510001 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890101', endColorstr='#510001',GradientType=0 ); /* IE6-9 */
	border-top: #AF0000 1px solid;
	border-bottom: #1E0000 1px solid;
	color:#fff;
}
.custom-ab #game_subtitle {
	background: #556487; /* Old browsers */
	background: -moz-linear-gradient(top, #556487 0%, #3a4051 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556487), color-stop(99%,#3a4051)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #556487 0%,#3a4051 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #556487 0%,#3a4051 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #556487 0%,#3a4051 99%); /* IE10+ */
	background: linear-gradient(to bottom, #556487 0%,#3a4051 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556487', endColorstr='#3a4051',GradientType=0 ); /* IE6-9 */
	border-top: #7689b6 1px solid;
	border-bottom: #1E0000 1px solid;
	color:#fff;
}
.custom-ee #game_subtitle {
	background: #885830; /* Old browsers */
	background: -moz-linear-gradient(top, #885830 0%, #37250e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#885830), color-stop(100%,#37250e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #885830 0%,#37250e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #885830 0%,#37250e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #885830 0%,#37250e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #885830 0%,#37250e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#885830', endColorstr='#37250e',GradientType=0 ); /* IE6-9 */
	border-top: #b57642 1px solid;
	border-bottom: #1E0000 1px solid;
	color:#fff;
}


#game_subtitle a:hover {
	color:#ff9d00;
}

#game_header {
	width:100%;
	padding-right:10px;
}
#game_header img {
	width:100%;
}

/* TEXTES */
.game_txt {
	float:left;
	width:60%;
	padding:10px;
}
.game_txt_only {
	float:left;
	width:100%;
	padding:10px;
}

.custom-rd .game_txt b, .custom-rd .game_txt_only b, 
.custom-rd .game_txt strong, .custom-rd .game_txt_only strong {
	color:#ffae00;
	font-weight:bold;
}
.custom-ab .game_txt b, .custom-ab .game_txt_only b, 
.custom-ab .game_txt strong, .custom-ab .game_txt_only strong {
	color:#8ea4d7;
	font-weight:bold;
}
.custom-ee .game_txt b, .custom-ee .game_txt_only b, 
.custom-ee .game_txt strong, .custom-ee .game_txt_only strong {
	color:#db8d4c;
	font-weight:bold;
}

/* SCREENS */
.game_screen {
	position: relative;
	float:left;
	width:40%;
	padding:10px;
}
.game_screen img {
	width:100%;
}
.custom-rd .game_screen img {
	border:1px #891D19 solid;
}
.custom-ab .game_screen img {
	border:1px #3a4051 solid;
}
.custom-ee .game_screen img {
	border:1px #885830 solid;
}
.game_screen .zoom {
	position: absolute;
	z-index:4;
	bottom: 15px;
	right: 10px;
	width: 39px;
	height: 39px;
}
.custom-rd .game_screen .zoom {
	background: url(../img/game-rd/screen_zoom.gif) no-repeat;
}
.custom-ab .game_screen .zoom {
	background: url(../img/game-ab/screen_zoom.gif) no-repeat;
}
.custom-ee .game_screen .zoom {
	background: url(../img/game-ee/screen_zoom.gif) no-repeat;
}
.game_screen .hover {
	opacity:0.5;
	position: absolute;
	z-index:3;
	top: 11px;
	left: 11px;
	width: 100%;
	display: none;
	cursor: pointer;
	border:none;
	padding-right:20px;
	overflow:hidden;
}

.game_screen .hover img {
	width: 100%;
	border:none;
}

.screen_center {
	padding-bottom:15px;
	text-align:center;
	width:100%;	
}
.screen_center img {
	width:auto;
	border:none;
}
.game_separateur {
	float:left;
	width:100%;
	padding:0;
}




/* BOUTONS DE NAVIGATION EN BAS DE PAGE */
.game_btn_left,
.game_btn_right {
	display: inline-block;
	position: relative;	
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	background-color: rgba(255,255,255,0.1);
	color:#fff;
	font-size: 16px;
	text-transform:uppercase;			
	height:34px;
	text-align:left;
	padding: 9px;
	margin-top:30px;	
}
.game_btn_left {
	float: left;
	padding-left: 5px;
	padding-right: 12px;
}
.game_btn_right {
	float: right;
	padding-right: 10px;
	padding-left: 12px;
	margin-right:10px;
}
.game_btn_left i,
.game_btn_right i  {
	margin-left:4px;
	margin-top:-4px;
	display: inline-block;
	position: relative;
	font-size: 14px;
}
.custom-rd .game_btn_left:hover,
.custom-rd .game_btn_right:hover {
	background: #891D19;
	color:#fff;
}
.custom-ab .game_btn_left:hover,
.custom-ab .game_btn_right:hover {
	background: #556487;
	color:#fff;
}
.custom-ee .game_btn_left:hover,
.custom-ee .game_btn_right:hover {
	background: #bca886;
	color:#000;
}  

/* =============================================================================
   ACCORDEON
   ========================================================================== */
   
#accordion {
  float:left;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	padding-right:13px;
}

#accordion .accord_header {
	position:relative;
	float:left;
	width:100%;
	margin:0px 0px 2px 0px;
	padding:6px 6px 5px 6px;
	color:#fff;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:23px;
	line-height:23px;
	font-weight: normal;
  font-style: normal;		
	text-transform:uppercase;
  cursor:pointer;
}

#accordion .accord_header#accord_nato {
	background: #012558; /* Old browsers */
	background: -moz-linear-gradient(top, #012558 0%, #001737 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012558), color-stop(100%,#001737)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #012558 0%,#001737 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #012558 0%,#001737 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #012558 0%,#001737 100%); /* IE10+ */
	background: linear-gradient(to bottom, #012558 0%,#001737 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012558', endColorstr='#001737',GradientType=0 ); /* IE6-9 */
	border-top: #0242a0 1px solid;
	border-bottom: #000c1b 1px solid;
	color:#fff;
}

#accordion .accord_header#accord_warsaw {
	background: #890101; /* Old browsers */
	background: -moz-linear-gradient(top,  #890101 0%, #510001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#890101), color-stop(100%,#510001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #890101 0%,#510001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #890101 0%,#510001 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #890101 0%,#510001 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #890101 0%,#510001 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890101', endColorstr='#510001',GradientType=0 ); /* IE6-9 */
	border-top: #AF0000 1px solid;
	border-bottom: #1E0000 1px solid;
	color:#fff;
}
#accordion .accord_header#accord_nato:hover,
#accordion .accord_header#accord_warsaw:hover {
	background: #bca886; /* Old browsers */
	background: -moz-linear-gradient(top, #bca886 0%, #f5f3d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bca886), color-stop(100%,#f5f3d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bca886 0%,#f5f3d5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #bca886 0%,#f5f3d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bca886', endColorstr='#f5f3d5',GradientType=0 ); /* IE6-9 */
	border-top: #bca886 1px solid;
	color:#000;
}

#accordion .accord_header .icon-double-angle-down {
	position:absolute;
	right:15px;
}
#accordion .accord_header a {
	color: #000;
}
.accord_content { 
	display: none; 
	position:relative;
	float:left;
	width:100%;
  padding:10px;
	padding-top:0px;
  color: #fff;
}




/* =============================================================================
   TIMELINE
   ========================================================================== */

#timeline {
		position: relative;
		width: 100%;
		height: 500px;
		padding-right:8px;
		overflow: hidden;
	}
		#dates {
			position:relative;
			width: 100%;
			height: auto;
			overflow: hidden;
			background: url('../img/game-ab/campaign/timeline.png') left top no-repeat;
			padding-top:150px;
		}
			#dates li {
				float: left;
				width: 218px;
				height: 70px;				
				list-style: none;
				transform:rotate(-30deg);
				-moz-transform:rotate(30deg);  
				-webkit-transform:rotate(30deg);  
				-o-transform:rotate(30deg);  
				-ms-transform:rotate(30deg);
				font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
				font-size: 12px;
				line-height: 12px;
				font-weight: normal;
				font-style: normal;		
				text-transform:uppercase;
				text-align: left;				
			}
			/*
			#dates li:first-child {
			}
			*/			
				#dates a {					
					color:#4c4d52;					
				}
				#dates .selected {
			        color:#fff;	
					font-size: 19px;
				}
		
		#issues {
			position:relative;
			width: 100%;
			height: 300px;
			overflow: hidden;
			margin-right:20px;
		}	
			#issues li {
				position:relative;
				width: 600px;
				height: 300px;				
				list-style: none;
				float: left;
			}
				#issues li.selected img {
					-webkit-transform: scale(1,1);
					-moz-transform: scale(1,1);
				    -o-transform: scale(1,1);
				    -ms-transform: scale(1,1);
				    transform: scale(1,1);
				}
				#issues li img {
					width: 45%;
					float: left;
					padding-right:10px;
					background: transparent;
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
					zoom: 1;
					-webkit-transition: all 2s ease-in-out;
					-moz-transition: all 2s ease-in-out;
					-o-transition: all 2s ease-in-out;
					-ms-transition: all 2s ease-in-out; 
					transition: all 2s ease-in-out;
					-webkit-transform: scale(0.7,0.7);
					-moz-transform: scale(0.7,0.7);
				    -o-transform: scale(0.7,0.7);
				    -ms-transform: scale(0.7,0.7);
				    transform: scale(0.7,0.7);
				}
				#issues li h1 {					
					width: 55%;
					float: left;
					margin:0;
					padding: 0px 10px 0px 0px;		
					font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
					font-size: 25px;
					font-weight: normal;
					font-style: normal;		
					text-transform:uppercase;					
					color: #fff;
					float: left;
					text-shadow: #000 1px 1px 2px;
				}
				#issues li p {
					width: 55%;
					float: left;
					font-size: 12px;
					font-weight: normal;
					line-height: 22px;
					float: left;
				}
		
		#grad_left,
		#grad_right {
			width: 100px;
			height: 500px;
			position: absolute;
			top: 0;
			margin:0;
			padding:0;
		}
			#grad_left {
		        left:0;
		        background: url('../img/game-ab/campaign/grad_left.png') repeat-y;
			}
			#grad_right {
		        right: 0;
		        background: url('../img/game-ab/campaign/grad_right.png') repeat-y;
			}
		
		#next,
		#prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 300px;
			width: 56px;
			height: 90px;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position: 0 -90px;
			}
			#next {
				right: 0;
				background-image: url('../img/game-ab/campaign/next.png');
			}
			#prev {
				left: 0;
				background-image: url('../img/game-ab/campaign/prev.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
